#lab_social_icon_footer {
    padding: 40px 0;
    background-color: #dedede;
    width: 100%;
    position: fixed;
    bottom: 0;
  }
  
  #lab_social_icon_footer a {
    color: #333;
  }
  
  #lab_social_icon_footer .social:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
  }
  
  #lab_social_icon_footer .social {
    -webkit-transform: scale(0.8);
    /* Browser Variations: */
    
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
  }
  
  #lab_social_icon_footer #social-fb:hover {
    color: #3B5998;
  }
  
  #lab_social_icon_footer #social-tw:hover {
    color: #4099FF;
  }
  
  #lab_social_icon_footer #social-gp:hover {
    color: #d34836;
  }
  
  #lab_social_icon_footer #social-em:hover {
    color: #f39c12;
  }